Version 2.04 & BayesIt!

  • Das vielleicht nicht, aber man kann nicht auswählen ob man das Plugin installieren möchte oder nicht. Warum überlässt man es nicht dem User zu entscheiden ob er das möchte? Will man es nicht installieren, frägt es trotzdem bei jedem Start ob man es nicht doch möchte...leicht nervig.


    Diese Version kannst aber eh vergessen da morgen oder so eine überarbeitete verfügbar sein wird in der hoffentlich zumindest die neuen Bugs behoben sind.


    Dafür jetzt nen neuen Thread aufzumachen finde ich etwas überflüssig.

  • In der Final Version soll es möglich sein in der Installation anzugeben ob man BayesIt will oder eben nicht.
    Ich benutze nur noch Achims Bayes Filter.

    --

    Ich kenn noch die Zeiten wo Smilies aus Zeichenkombinationen bestanden. Ja ich bin alt ;).

  • Zitat

    Dafür jetzt nen neuen Thread aufzumachen finde ich etwas überflüssig.


    ich hätte die Frage auch im andren Thema gestellt, nur hat ein MOD das Thema geschlossen...